#include <iostream>

using namespace std;

int main()
{
    int A,B,C,fordulo1,fordulo2,i=0;
    cin>>B>>C;
    if (B+C<256)
    {
        fordulo1=(256-(B+C));
        i++;

    }
     else if (B+C>256)
     {
        fordulo2=(B+C)*0;
        cout<<fordulo2<<endl;
        i--;

     }

    if (i==1 &&fordulo1<10)
    {
        fordulo1=fordulo1+100;
        cout<<fordulo1<<endl;
    }
      else if (i==1 && fordulo1<10 && fordulo1<100)
      {
        fordulo1=fordulo1*10;
        cout<<fordulo1<<endl;
      }
        else if (i==1)
        {
        fordulo1=fordulo1;
        cout<<fordulo1<<endl;
        }
        else
            cout<<endl;


    return 0;
}